/*
''template details start''
'name:Spencer Holmes
'primary:true
'serial:22261
'cssFile:spencer_holmes.css
'aspFile:spencer_holmes.asp
''template details end''
*/		
		
		/*------ Responsive Grid ------*/
			.row { width:100%; max-width:960px; min-width:960px; margin:0 auto; }	/* To fix the grid into a different size, set max-width to your desired width */
			.row .row { min-width:0px; }
			.column, .columns { margin-left:2.127663%; float:left; min-height:1px; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
			.column:first-child, .columns:first-child, .alpha { margin-left:0px; }
			.column.omega, .columns.omega { float: right; }
			.row .one.columns 		{ width: 6.382989%; }
			.row .two.columns 		{ width: 14.893641%; }
			.row .three.columns 	{ width: 23.404293%; }
			.row .four.columns 		{ width: 31.914945%; }
			.row .five.columns 		{ width: 40.425597%; }
			.row .six.columns 		{ width: 48.936249%; }
			.row .seven.columns 	{ width: 57.446901%; }
			.row .eight.columns 	{ width: 65.957553%; }
			.row .nine.columns 		{ width: 74.468205%; }
			.row .ten.columns 		{ width: 82.978857%; }
			.row .eleven.columns	{ width: 91.489509%; }
			.row .twelve.columns	{ width: 100%; }
			img, object, embed 		{ max-width: 100%; height: auto; }
			img { -ms-interpolation-mode: bicubic; }
			#map_canvas img, .map_canvas img { max-width: none!important; }
			.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
			.row:after, .clearfix:after { clear: both; }
			.row, .clearfix { zoom: 1; }
		
		/*------ Mobile Grid ------*/
			@media only screen and (max-width:960px) 
			{
				body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
				.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				.row .row .column, .row .row .columns { padding: 0; }
				.column, .columns { width: auto !important; float: none; margin-left: 0px; margin-right: 0px; }
				.column:last-child, .columns:last-child { margin-right: 0; float: none; }
				[class*="column"] + [class*="column"]:last-child { float: none; }
				[class*="column"]:before, [class*="column"]:after { display: table; }
				[class*="column"]:after { clear: both; }
			}
#nav,
#navBar { position:absolute; height:36px; top:70px; right:10px; }	
		/*------ MOBILE NAV ------*/
				/* navigation */
				#navBar { z-index:1000; }
				#navBar a { text-decoration:none; }
				.flexnav { overflow:hidden; margin:0 auto; padding:0; width:100%; max-height:0; text-align:center; }
				.flexnav ul { margin:0; padding:0; }
				.flexnav.opacity { opacity:0; }
				.flexnav.flexnav-show { max-height:2000px; background:#111; opacity:1; }
				.flexnav li { }
				.flexnav li a { }
				.flexnav li a:hover {  }
				.flexnav li ul {  }
				.flexnav li ul li {  }
				.flexnav li ul.flexnav-show li { overflow:visible; }
				.flexnav li ul li a { }
				.flexnav li ul li a:hover { }
				.flexnav ul li ul li a { }
				.flexnav ul li ul li ul li a { }
				
				#navBar { z-index:1000; }
				#navBar a { text-decoration:none; }
				#navBar ul { list-style-type:none; display:inline-block; }
				#navBar li {	margin:0; padding:0; float:left; }
#navBar li a { text-decoration:none; display:block; float:left; color:#000; text-align:left; padding:7px 10px; font-family:Trebuchet MS, Trebuchet, sans-serif; font-size:16px; }
#navBar .flexnav li a:hover {	background-color:#3ac8c8; color:#fff; }
#navBar .flexnav li.current a {	background-color:#3ac8c8; color:#fff; }
#navBar .flexnav ul ul { display:none; position:absolute; top:auto; z-index:500; }
#navBar .flexnav .nav-1 { margin-top:33px; width:120px; }
#navBar .flexnav .nav-1 li { display:list-item; }
#navBar .flexnav .nav-1 li a { width:185px; font-size:11px; padding-top:4px; padding-bottom:4px; background-color:#f7f7f7; display:block; color:#000; float:left; border-bottom:1px solid #ddd; }
#navBar .flexnav .nav-1 li a:hover { background-color:#3ac8c8; color:#fff; }
#navBar .flexnav .nav-1 ul { margin-left:206px; margin-top:0; }
				
				.flexnav .touch-button { position:absolute; z-index:9999; top:0; right:0; display:inline-block; background:rgba(255,255,255,0.15); text-align:center; 
					width:40px; height:41px; display:none; }
				.flexnav .touch-button:hover { cursor:pointer; }
				.flexnav .touch-button .navicon { position:relative; top:1.4em; font-size:12px; color:#666; }
				
				/* screen */
				@media all and (min-width:960px) {
				.flexnav { overflow:visible; }
				.flexnav.opacity { opacity:1; }
				.flexnav li { position:relative; list-style:none; display:inline-block; overflow:visible; width:auto; }
				.flexnav li a { }
				.flexnav li > ul { position:absolute; top:auto; left:0; }
				.flexnav li > ul li { width:100%; }
				.flexnav li ul li > ul { margin-left:100%; top:0; }
				.flexnav li ul li a { }
				.flexnav li ul.open { display:block; opacity:1; visibility:visible; z-index:1; }
				.flexnav li ul.open li { overflow:visible; max-height:100px; }
				.flexnav li ul.open ul.open { margin-left:100%; top:0; }
				.menu-button { display:none; } 
				}
				/* mobile */
				@media screen and (max-width:960px) {
				.navigation { width:100%; height:auto; padding:0; }
				.menu-button { position:relative; display:block; line-height:40px; padding:0; background:#111; color:#fff; cursor:pointer; text-align:center; font-size:125%; }
				.menu-button .touch-button { background:#000; position:absolute; z-index:9999; top:0; right:0; width:40px; height:40px; display:inline-block; text-align:center; }
				.menu-button .touch-button .navicon { font-size:12px; position:relative; color:#fff; width:40px; height:40px; color:#000; display:block; }
				.menu-button .touch-button .navicon:before { content:"\2261"; position:absolute; top:0; right:0; color:#fff; width:40px; height:40px; font-weight:bold; font-size:16px; }
				#navBar { position:fixed; top:0; right:0; width:100%; }
				#navBar .flexnav { text-align:left; }
				#navBar .flexnav .touch-button { display:inline-block; }
				#navBar .flexnav .touch-button .navicon { top:12px; color:#fff; }
#navBar .flexnav ul ul { display:block; position:static; top:initial; }
#navBar .flexnav .nav-1 { margin-top:0; width:100%; }
#navBar .flexnav .nav-1 li { display:block; }
#navBar .flexnav .nav-1 li a { width:auto; font-size:100%; padding:0 1em; display:block; color:#fff; float:none; background:#333; border-top:1px solid rgba(255,255,255,0.1); border-bottom:1px solid rgba(0,0,0,0.3); }
#navBar .flexnav .nav-1 ul { margin:0; }		
		#navBar .flexnav .nav-1 li li a { background:#666; }
				#navBar .flexnav li { display:block; float:none; position:relative; }
				#navBar .flexnav li.item-with-ul {  }
				#navBar .flexnav li ul { width:100%; }
				#navBar .flexnav li ul li { float:none; }
				#navBar .flexnav li a { color:#fff; padding:0 1em; float:none; line-height:40px; border:none; border-bottom:1px solid #000; border-top:1px solid #222; font-size:90%; }
				#navBar .flexnav li ul li a { background:#333; border-bottom:1px solid rgba(0,0,0,0.5); border-top:1px solid rgba(255,255,255,0.15); font-size:90%; color:#fff; padding:0 1em; }
				#navBar .flexnav li ul li ul li a { background:#555; }
				#navBar .flexnav li ul li a:hover { background:rgba(255,255,255,0.4); }
			#navBar .flexnav.flexnav-show { background:#000; }
			}

		/*--- CMS ---*/
			.mobile { display:none; }
			.email-outer { padding:30px; background:#f7f7f7; box-shadow:0px 1px 4px rgba(0, 0, 0, 0.1); }
			.email-row { width:100%; font-size:14px; }
			.email-label { display:inline-block; line-height:30px; vertical-align:top; width:100px; }
			.email-field { display:inline-block; width:210px; }
			.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
			.captcha-label { color:#999; display:block; font-size:11px; font-style:italic; line-height:14px; margin:5px 0; }

		
		/*--- CMS Mobile ---*/
		@media screen and (max-width:960px) {
			.remove { display:none !important; }
			.mobile { display:block !important; }
			.email-outer { float:none; height:auto; margin:1em 0; padding:2em; width:auto; }
			.email-label, .email-field { width:95%; }
			.captcha-label { margin: 0.5em 0; }
		}

body.spencer { margin:0; width:auto; }
body { font-family:Trebuchet MS, Trebuchet, sans-serif; color: #333333; font-size: 13px; }
img {	border: 0; }
hr { height:0; border:none; border-bottom:1px solid #E1E1E1; }
a { color:#5DD8D9 }
#content ul li { list-style:url("/~images/template/spencer_holmes/bullet.jpg"); }
div#preload { display: none; }
h1, h2, h3, h4, h5 { padding:0; margin:0; }

.clear { clear:both; }
.page {	width:921px;	margin:0 auto;	padding:0 20px; position:relative; }
#header { height:148px; border-bottom:1px solid #e1e1e1; }
#header .row { position:relative; }
#logo { width:298px; border:1px solid white; position:absolute; left:10px; top:5px; }
#search { background:url('/~images/template/spencer_holmes/search_bg.gif') no-repeat scroll left top transparent; width:160px; height:22px; right:20px; top:30px; border:1px solid white; position:absolute; }
#search table, #search tr, #search td { margin: 0; padding: 0; }
.search_field { background:none repeat scroll 0 0 transparent; border:0; color:#bebebe; margin-left:3px; padding: 3px; }
.search_button { background:none repeat scroll 0 0 transparent; border:medium none; cursor:pointer; padding:2px; width:32px; }


#nav ul { margin:0; padding:0; list-style-type:none; display:inline; }
#nav li {	margin:0; padding:0; float:left; }
#nav li a { text-decoration:none; display:block; float:left; color:#000; padding:7px 10px; font-family:Trebuchet MS, Trebuchet, sans-serif; font-size:16px; border:1px solid #fff; }
#nav li a:hover {	background-color: #3ac8c8; color:#fff; }
#nav li:hover a { background:#73e2e2; color:#fff; }
#nav li.current a {	background-color:#3ac8c8; color:#fff; }
#nav ul ul { display:none; position:absolute; top:auto; z-index:500; }
#nav ul.submenu { margin-top:35px; width:120px; }
#nav ul.submenu li { display:list-item; }
#nav ul.submenu li a { width:185px; font-size:11px; padding-top:4px; padding-bottom:4px; background-color:#f7f7f7; display:block; color:#000; float:left; border-bottom:1px solid #ddd; }
#nav ul.submenu li a:hover { background-color:#3ac8c8; color:#fff; border-left:1px solid #fff; }
#nav ul.submenu ul { margin-left:206px; margin-top:0; }
div#nav li:hover{ cursor:pointer; z-index:100; }
div#nav li:hover ul ul,
div#nav li li:hover ul ul,
div#nav li li li:hover ul ul,
div#nav li li li li:hover ul ul {display:none;}
div#nav li:hover ul,
div#nav li li:hover ul,
div#nav li li li:hover ul,
div#nav li li li li:hover ul {display:block;}

#content { background:#fff; overflow:auto; padding:40px; }
#content-left { width:410px; float:left; }
#content-right { width:440px; margin-left:30px; float:left; }
#content-text { padding:20px 10px; }
#content h1 { font-family:Trebuchet MS, Trebuchet, sans-serif; font-weight:bold; font-size:18px; color:#333; padding:0 0 3px 0; margin:0 0 5px 0; }
#content h2 {	font-family:Trebuchet MS, Trebuchet, sans-serif; font-size:12px; color:#33cfcc; }
#titlebar { font-family:Trebuchet MS, Trebuchet, sans-serif; font-weight:bold; font-size:18px; color:#333; border-bottom:1px solid #05a8aa; margin-bottom:30px; width:100%; }
.breadcrumbs { clear:both; font-size:11px; color:#ccc; }

#pattern_footer { min-height:5px; width: 100%; background: url("/~images/template/spencer_holmes/pattern_footer_bg.jpg") repeat top left; color:#fff; }
#footer { width:100%; background:#080808; font-size:10px; font-family:arial, helvetica, sans-serif; color:#fff; }
#footer_content { margin:0 auto; padding:40px 20px; }
#footer_content a { color:#fff; text-decoration:none; }
#footer_content a:hover { text-decoration:underline; }
#footer_nav ul { list-style-type:none; margin:0; padding:0; }
#footer_nav li { display:inline; margin-left:8px; }
#footer_nav a { text-decoration:none; color:#33cfcc; }

#footer_title { height:52px; background:#3cc8ca url("/~images/template/spencer_holmes/background_footer-title.jpg") repeat-x top center; }
#footer_title-inner { margin: 0 auto; position:relative; }
#footer_title-inner h2 { position:absolute; top:10px; left:15px; text-indent:55px; color:#fff; font-size:16px; height:52px; line-height:34px; padding:0; margin:0; }
#footer_title-inner a { color:#fff; font-size:16px; text-decoration:none; }
.title-dom { background: url("/~images/template/spencer_holmes/icon_residential.png") no-repeat top left; }
.title-com { background: url("/~images/template/spencer_holmes/icon_commercial.png") no-repeat top left; }
.title-projects { background: url("/~images/template/spencer_holmes/icon_projects.png") no-repeat top left; }
.title-people { background: url("/~images/template/spencer_holmes/icon_people.png") no-repeat top left; }
.title-articles { background: url("/~images/template/spencer_holmes/icon_articles.png") no-repeat top left; }

#pattern_footer_inner { margin: 0 auto; font-size:10px; line-height:14px;	padding:0 20px; }
.pattern_footer_box .tablelinks h3 { padding:0; margin:0 0 5px 0; color:#fff; font-weight:bold; font-size:12px; font-family:Trebuchet MS, Trebuchet, sans-serif; }
.pattern_footer_box .tablelinks a { color:#33CFCC; }
.pattern_footer_box .tablelinks img { box-shadow: 1px 2px 2px #1d1d1d; border:1px solid #222; }
.pattern_footer_box .tablelinks img:hover { border:1px solid #fff; }
.tablelinks2 { font-size:12px; line-height:18px; }

.tablelinks { font-size:10px; line-height:14px; padding:40px 0; }
.tablelinks h3 { padding:0; margin:10px 0 5px 0; color:#33CFCC; font-weight:bold; font-size:12px; font-family:Trebuchet MS, Trebuchet, sans-serif; }
.tablelinks a { color:#33CFCC; }
.tablelinks a:hover { color:#5DD8D9;; }
.tablelinks ul { padding:0 0 0 20px; margin:0; }

.content-col1 { width:280px; float:left; margin-right:20px; }
.content-col2 { overflow:hidden; width:280px; float:left; }
.content-col2 p { padding:0; margin:0; }
.content-col3 { overflow:hidden; width:280px; float:left; margin-left:20px; }
.col-clear { clear:both; height:20px; }
.col-short { width:260px; }
.img-right { float:right; margin-left:30px; margin-bottom:20px; }
.divL { float:left; width:50%; display:inline-block; }
.divR { float:right; width:50%; display:inline-block; }
.map { display:block; clear:both; }
.contactForm,
.email-outer { background:#f7f7f7; border:1px solid #E1E1E1; border-radius:10px; padding:30px; margin-bottom:30px; box-shadow:none; }
.pattern_footer_box ul { padding-left:20px; margin:0; }
.pattern_footer_box ul li { list-style:url("/~images/template/spencer_holmes/bullet.png"); }
.pattern_footer_box ul li a { color:#fff !important; text-decoration:none; }
.pattern_footer_box ul li a:hover { color:#5DD8D9 !important; text-decoration:underline; }

.home_box { position:relative; }
.slides_title { position:absolute; top:223px; left:20px; line-height:35px; }
.slides_title img { float:left; }
.slides_title h3 { float:left; padding:0; margin:0; color:#fff; text-transform:uppercase; font-size:18px; }
.slides_image { margin-top:3px; margin-left:4px; height:202px; width:297px; overflow:hidden; }
.slides_content { margin-top:60px; margin-left:8px; width:253px; height:88px; overflow:hidden; padding:0 18px; color:#fff; font-size:11px; line-height:14px; }
.slides_content ul { padding:0; margin:0; padding-left:20px; }
.slides_content h2 { font-size:12px; font-weight:bold; padding:0; margin:0; padding-bottom:3px; }
.slides_content a { color:#fff; text-decoration:none; }
.slides_content a:hover { text-decoration:underline; }
.button_readmore { margin-top:10px; margin-left:25px; width:92px; height:27px; border:none; background:url("/~images/template/spencer_holmes/button_readmore.jpg") top left no-repeat; }
.button_readmore a { width:92px; height:27px; display:block; overflow:hidden; text-indent:-999px; }
.button_readmore:hover { cursor:pointer; background:url("/~images/template/spencer_holmes/button_readmore-hover.jpg") top left no-repeat; }
.button_nextslides1, .button_nextslides2, .button_nextslides3 { position:absolute; bottom:30px; right:20px; }
.button_nextslides1 a, .button_nextslides2 a, .button_nextslides3 a { height:17px; width:17px; border:0; background:#3cc7ca; color:#3cc7ca; display:block; float:left; margin-left:4px; font-size:10px; text-decoration:none; text-align:center; line-height:17px; }
.button_nextslides1 a:hover, .button_nextslides2 a:hover, .button_nextslides3 a:hover { background:#4ae2e4; color:#4ae2e4; cursor:pointer; }
.button_contact { width:92px; height:27px; border:none; background:url("/~images/template/spencer_holmes/button_contact.jpg") top left no-repeat; overflow:hidden; margin-top:20px; }
.button_contact a { display:block; width:92px; height:27px; text-indent:999px; }
.button_contact:hover { cursor:pointer; background:url("/~images/template/spencer_holmes/button_contact-hover.jpg") top left no-repeat; }
.gray { color:#999; }
.gray_dark { color:#333; }
#footer_content .gray_dark a { color:#333; text-decoration:none; }
#footer_content .gray_dark a:hover { text-decoration:underline; }
.blue { color:#33CFCC; }
.divider { color:#000; margin:0 1px; }
.flt-right { float:right; text-align:right; }


#banner {
	clear: both;
}
#banner_bottom {
	_margin-top: -13px;
}
#banner_content {
	display: block;
	float: right;
	width: 294px;
	height: 266px;
	background: url('/~images/template/spencer_holmes/banner_right_bg.png') no-repeat top left;
	padding: 20px 0 0 26px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#banner_content h1 {
	font-size: 18px;
	padding-left: 52px;
	font-family: Trebuchet MS, Trebuchet, sans-serif;
	text-transform: uppercase;
	font-weight: 200;
	margin: 0;
}
#banner_content h2 {
	font-family: Trebuchet MS, Trebuchet, sans-serif;
	font-size: 14px;
	margin-top: 30px;
	padding-left: 20px;
}
#banner_content ul {
	padding-left: 20px;
	list-style-image: url('/~images/template/spencer_holmes/banner_content_bullet.gif');
}
#banner_content li {
	margin-bottom: 3px;
}
#banner_content li a {
	color:#fff;
	font-size:12px;
}

.banner_icon { position: absolute; }

#columnsPage { margin-top:20px; }
#columnsPage .row { margin-bottom:20px; }
.contactCard { font-size:14px; line-height:20px; padding:0 20px; }
#content .contactCard h2 { font-size:18px; }
.imgR { float:right; margin:0 0 20px 20px; }
#pattern_footer .menuNames li { font-size:12px; line-height:18px; }
.imgLsm { float:left; margin:10px 5px 10px 0; }
#pattern_footer .tablelinks ul { overflow:hidden; }
#content .tablelinks ul { margin:0; padding:0; }
#content .tablelinks ul li { margin-left:90px; }
			#pattern_footer	.tablelinks .four { padding-bottom:20px; }
.img-right img { margin-bottom:10px; }
.headerImg { margin-bottom:20px; }
/* description blocks */
#content .roomtype ul.imageGallery { list-style:none; padding:0; margin:0 0 20px 0; float:right; height:200px; }
#content .roomtype ul.imageGallery li { width:280px; height:200px; list-style:none; margin:0 0 0 15px; padding:0; display:inline-block; overflow:hidden; }
#content .roomtype ul.imageGallery li a { cursor: url("/~css/images/magnify.cur"), zoom-in; display:block; height:200px; width:auto; text-align:center; }
#content .roomtype ul.imageGallery li img { min-height:200px; width:auto; margin:auto; }
.roomtype .roomLink { color:#118ad7; background:url(/~css/images/icon_xlink.png) center left no-repeat; padding-left:20px; }


		/*--- CMS Mobile ---*/
		@media screen and (max-width:960px) {

			body.spencer { font-size:85%; margin-top:40px; position:relative; }
			#content h2 { font-size:110%; }
			
			#header { height:auto; }
			#logo,
			#nav { position:static; top:initial; left:initial; margin:auto; }
			#search,
			.breadcrumbs, 
			#logo { display:none; }
			
			#footer_content { text-align:center; padding:2em; }
			#footer .flt-right { text-align:center; float:none; }
			#footer #footer_nav { display:none; }
			
			#content { margin:2em; padding:0; }
			#content-text { padding:0; margin-top:1em; }
			#content h1 { text-align:center; margin: 0 0 1em 0; }
			.divL,
			.divR { width:100%; float:none; margin:0; display:block; }
			.contactCard { padding:0; }
			.imgR { float:none; display:block; margin:auto; margin-bottom:1em; }
			
			#columnsPage { margin:0; }
			#columnsPage img { margin:auto; display:block; }
			#columnsPage .four div { margin:0 0 1em 0; }
			#columnsPage .row { margin-bottom:0; }
			
			.tablelinks { margin:0; padding:0; margin-top:1em; font-size:100%; line-height:150%; }
			.tablelinks .four { clear:both; margin:0; }
			.tablelinks h3 { font-size:100%; margin:1em 0 0 0; }
			.tablelinks .imgLsm { display:block; float:none; margin:1em 0; }
			#content .tablelinks ul li { margin-left:20px; }
			
			#pattern_footer_inner { font-size:100%; }
			#pattern_footer .pattern_footer_box .tablelinks h3 { margin:0; }
			#pattern_footer .tablelinks { font-size:90%; line-height:140%; margin:2em 0; }			
			#pattern_footer .tablelinks .imgLsm { display:none; }
			#pattern_footer	.tablelinks .four h3 { font-size:100%; color:#33cfcc; }	
			
			#content img { display:block; float:none !important; margin:0 auto 1em auto !important; }
			.img-right { display:block; float:none; margin:0; }
			#content-text .imgLsm { margin:1em 0 !important; }
			#content ul li { line-height:150%; }
			.headerImg { margin-bottom:0; }
			.remove { display:none !important; }
			
/* description blocks */
#content .roomtype { }
#content .roomtype h2 { margin-bottom:1em; text-align:Center; }
#content .roomtype ul.imageGallery { float:none; width:auto; margin:0 auto 1em auto; height:auto; }
#content .roomtype ul.imageGallery li { width:auto; display:block; margin:0; height:auto; }
#content .roomtype ul.imageGallery li a,
#content .roomtype ul.imageGallery li a img { height:auto; }
			
		}